@charset "utf-8";
/*
Theme Name:mrp09-child
Template:mrp09
Version: 0.01
 */


/*-----------------------google翻訳-----------------------*/
#flags ul li a {
    padding: 0 !important;
}

#flags {
    width: 140px !important;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

ul#sortable li {
    height: 18px !important;
    display: block;
}

@media print, screen and (min-width: 1024px) {
    #glt-translate-trigger {
        display: none;
    }
    #header {
        height: auto !important;
    }
    #header-layout {
        height: auto;
    }
	.gt_flex {
	    display: flex;
	    justify-content: flex-end;
	    padding: 5px 0 0;
	    flex-flow: column;
	}
	.gt_flex #flags, .gt_flex #google_language_translator {
	    height: 40px;
	    display: flex !important;
	    align-items: center;
	}
    .mobile.android.linux.js.slb .gt_flex {
        display: none;
    }
}
@media print, screen and (max-width: 1023px) {
	.gt_flex{
		position: fixed;
		overflow: hidden;
		z-index: 999;
		right: 0;
		bottom: 120px;
		background: rgba(255, 255, 255, .8);
		padding: 10px 10px 10px 10px;
		border-radius: 5px 0 0 5px;
		-webkit-transition: .5s;
		transition: .5s;
	}
	.gtranslate_wrapper {
	    display: flex;
	    flex-wrap: wrap;
	    flex-direction: column;
	    background: transparent;
	    gap: 4px;
	}
	.gtranslate_wrapper br {
		display: none;
	}
	select.gt_selector {
		display: none;
	}
}
@media print, screen and (max-width: 768px) {
    #glt-translate-trigger {
        bottom: 0px;
    }
    .tool-container {
        bottom: 42px !important;
    }

}
body.mobile #header .logo,
body.mobile #header .logo .mark {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex !important;
    flex-wrap: wrap;
}


body.mobile #mainImg,
body.mobile #breadcrumb {
    margin-top: 45px;
}

#mainNav {
    .inner {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
/*--------google-recaptcha--------*/
.recaptcha {
    display: flex;
    justify-content: center;
    padding: 10px 0 30px;
}